.max-delivery-calc__text{
    background-color: #f2f2f2;
}

.map-info-container-za-mkad{
    padding: 20px;
    display: none;
    
    gap: 30px;
    justify-content: space-between;
}

@media (max-width: 991px){
    .map-info-container-za-mkad{
        flex-direction: column;
    }
}

.map-info-container-mkad{
    padding: 20px;
    display: none;
    
    gap: 30px;
    justify-content: space-between;
}

@media (max-width: 991px){
    .map-info-container-mkad{
        flex-direction: column;
    }
}

.max-delivery-calc__param{
    margin-bottom: 5px;
}

.map__ajax-icon{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-image: url('/wp-content/themes/dcsrent_DEV/img/preloader.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #FFF;
    transition: opacity .5s;
}

#map{
    position: relative;
}